対応機種

本サービスは、Android OSバージョン2.2以降を搭載した端末でご利用ください。
「BlackBerry」「Windows Phone」などの端末には対応しておりません。
※タブレット端末は非対応